Subject: Re: disenthrall hickory

From: "Chiumbo Leffler" <[email-masked]>
Date: Tue, 13 Dec 2005 21:17:35 -0500

http://www.applorhig.com

apartment by Krupkin. The small, bald man was not only garrulously
instructive, but in his own way mesmerizing. If anyone had ever told
Jason Bourne that he was going to be briefed in depth by a Soviet
espionage agent whose English was so laced with the Deep South that it
sonorously floated out of his mouth with the essence of magnolias, he
would have deemed the information preposterous. Good Lawd, Ah do miss
those barbecues, especially the ribs. You know who grilled em best? That
black fellow who I believed was such a good friend until he exposed me.
Can you imagine? I thought he was one of those radicals. He turned out
to be a boy from Dartmouth workin for the FBI. A lawyer, no less. ...
Hell, the exchange was made at Aeroflot in New York and we still write
each other. Adolescent games, had mumbled Bourne.